body{
    background-color: white;
}
#wrapper{
    width: 100%;
    margin: 0 auto;
    background-color: white;
    overflow: hidden;
    font-family:HelveticaNeueCyr-Roman;
}
/*______________________________________________________________TOP_MENU_FULL_WIDTH_________________________________________________________________________*/

#top_menu_bg_full{
    width: 100%;
    height: 116px;
    margin: 0 auto;
    position: relative;
    z-index: 999;
    background-image: url(/images/design/header_menu_bg_1.jpg);background-repeat: no-repeat;background-position: center top;
}
#top_menu_fixed{
    width: 100%;
    background: none;
    padding: 0;
    z-index: 99999999999999999999;
    height: 116px;
    position: fixed;
}
/*na 3*/
#top_menu_fixed .su-row.head_main_colum{margin: 0 auto -116px;padding: 0;width: 100%;max-width: 1600px;}
#top_menu_fixed .su-row.head_main_colum p.izob{text-align: center!important;margin: 0 auto;}
#top_menu_fixed .su-row.head_main_colum img {max-width: 100%;height: auto;}
#top_menu_fixed .su-column.logo_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 18%;margin: 0 auto!important;padding: 10px 1%!important;}
#top_menu_fixed .su-column.nav_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 68%;margin: 0 auto!important;padding: 30px 1% 10px!important;}
#top_menu_fixed .su-column.tel_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 14%;margin: 0 auto!important;padding: 30px 1% 10px!important;}
#top_menu_fixed table{float: right;font-family:HelveticaNeueCyr-Roman;font-size: 18px;}
#top_menu_fixed table td, #top_menu_fixed table td a{color: white;padding-bottom: 7px;font-weight: bold;}
#top_menu_fixed table td span{color: #C8A77B;font-weight: normal;}
#top_menu_fixed table td a{text-decoration: none;}

#top_menu_fixed #megamenucss{font-family:HelveticaNeueCyr-Roman;text-transform: uppercase;}
#top_menu_fixed #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss{cursor: default;}

/*______________________________________________________Banner___________________________________________________________*/

#banner{
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    background: white;
    z-index: 0;
}
div.main_zag_01{
    padding: 0%;
    text-transform: uppercase;
    color: #C9A87B;
    font: 62px HelveticaNeueCyr-Bold;
    font-weight: bold;
    text-align: left;
    letter-spacing: 3px;
}
span.main_zag_02,span.main_zag_03,span.main_zag_04{
    padding: 0;
    text-transform: uppercase;
    color: #fff;
    font: 62px HelveticaNeueCyr-Bold;
    font-weight: bold;
    text-align: left;
    letter-spacing: 3px;
    line-height: 1.3;
}
div.main_zag_04{
    padding: 5px 0 1%;
    text-transform: uppercase;
    color: #fff;
    font: 20px HelveticaNeueCyr-Medium;
    text-align: left;
    line-height: 1.6;
    letter-spacing: 2px;
}
.custom-banner-vnytr{
    width: 100%;
    position: relative;
    margin: 0 auto;
}
.custom-banner-vnytr .su-row.cont_2_colum{margin: 0 0 0 19%;padding: 4% 0!important;width: 100%;max-width: 700px;outline: 0px solid red;position: relative;overflow: hidden;}
.custom-banner-vnytr .su-row.cont_2_colum p.izob{text-align: center!important;margin: 0 auto;}
.custom-banner-vnytr .su-row.cont_2_colum img {max-width: 100%;height: auto;}
.custom-banner-vnytr .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{
    width: 100%;
    margin: 0 auto!important;
    padding: 0 1%!important;
         transition:all 2s linear;
    -webkit-transition:all 2s linear;
    -moz-transition:all 2s linear;
    -o-transition:all 2s linear;
}




/*ÁËÎÊ ÎÑÒÀËÈÑÜ ÂÎÏÐÎÑÛ*/
.custom-vopros{
    background-image: url(/images/design/bg_8.jpg);
    background-repeat: no-repeat;background-position: center center;background-size: cover;
    width: 100%;
    position: relative;
    margin: 0 auto 0;
    padding: 7% 0px 7%;
}
div.zag_vopros{
    padding: 0 1% 0.3em;
    margin: 0 auto;
    text-transform: uppercase;
    color: #464646;
    font: 36px HelveticaNeueCyr-Bold;
    text-align: center;
    letter-spacing: 1px;
    border-bottom: 1px solid #464646;
    max-width: 440px;
}
div.zag_vopros_tel, div.zag_vopros_tel a{
    padding: 0.2em 0 0.2em;
    margin-right: 7px;
    text-transform: uppercase;
    color: #464646;
    letter-spacing: 1px;
    font: 36px HelveticaNeueCyr-Bold;
    text-align: center;
}
div.zag_vopros_tel a:hover{text-decoration: none;}
.custom-vopros .su-row.cont_2_colum{margin: 0 auto;padding: 0;width: 100%;max-width: 720px;}
.custom-vopros .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 15%;margin: 0 auto!important;padding: 10px 1%!important;}
.custom-vopros .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{
    width: 85%;
    margin: 0 auto!important;
    padding: 2.5em 1%!important;
    text-align: center;
    background-image: url(/images/design/yg1_v.png),url(/images/design/yg2_v.png),url(/images/design/yg3_v.png),url(/images/design/yg4_v.png);
    background-repeat: no-repeat;
    background-position: left top, left bottom, right top, right bottom;
}
.custom-vopros .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2 p{color: #464646;font: 18px HelveticaNeueCyr-Roman;text-align: center;letter-spacing: 1px;}
.custom-vopros input.popup-btn{
    text-transform: uppercase;
    font-family: HelveticaNeueCyr-Roman;
    padding: 12px 30px!important;
    margin-top: 7px;
    border-radius: 0px!important;
    letter-spacing: 1px;
}
.ba-form{
    border: 1px solid #202020!important;
    padding: 5% 0!important;
    background-image: url(/images/design/bg_10.jpg)!important;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.ba-htmltext.tool p{text-align: center;margin: 8px 0 10%!important;text-transform: uppercase;font-family: HelveticaNeueCyr-Roman;font-size: 18px;color: #BDA076}
div.ba-modal-body .row-fluid.ba-row input{
    padding-left: 8px!important;
    background: none !important;
    border-top: 0px!important;
    border-right: 0px!important;
    border-left: 0px!important;
}
div.ba-modal-body .row-fluid.ba-row textarea{
    padding-top: 11px!important;
    padding-left: 8px!important;
    background: none !important;
    border-top: 0px!important;
    border-right: 0px!important;
    border-left: 0px!important;
}
div.ba-modal-body .row-fluid.ba-row .ba-btn-submit{
    background: none !important;
    border-right: 2px solid #bda076 !important;
    border-left: 2px solid #bda076 !important;
    border-bottom: 0px!important;
    color: #bda076 !important;
    margin-top: 1em!important;
    display: block;
    margin: 0 auto;
    max-width: 200px!important;
    width: 100%!important;
    text-transform: uppercase;
}
div.ba-modal-body .row-fluid.ba-row .ba-btn-submit:hover{
    border-right: 2px solid #fff !important;
    border-left: 2px solid #fff !important;
    border-bottom: 0px!important;
    color: #fff !important;
}
.ba-forms-modal .ba-modal-close{color: #ffffff!important;font-size: 35px!important;}
.ba-form .ba-alert{border: 1px solid #e94b35 !important;}
div.ba-modal-body div.span12{text-transform: uppercase;font-family: HelveticaNeueCyr-Roman!important;font-size: 24px!important;text-align: center!important;color: #fff!important;}
div.ba-modal-body div.page-0{max-width: 450px;margin: 0 auto;padding: 5px 7%;}
.ba-modal.popup-form{margin-top: 12%!important;}
.modal-scrollable.ba-forms-modal{margin-right: 0!important;}
textarea::-webkit-input-placeholder,input::-webkit-input-placeholder {color:#fff;line-height: normal;padding: 1em 0;}
textarea::-moz-placeholder,input::-moz-placeholder          {color:#fff;line-height: normal;padding: 1em 0;}/* Firefox 19+ */
textarea:-moz-placeholder,input:-moz-placeholder           {color:#fff;line-height: normal;padding: 1em 0;}/* Firefox 18- */
textarea:-ms-input-placeholder,input:-ms-input-placeholder      {color:#fff;line-height: normal;padding: 1em 0;}

/*______________________________________________________CONTENT____________________________________________________________*/

#content_bg{
    width: 100%;
    max-width: 1920px;
    margin: 5px auto 10px;
    background-color: white;
    font-family: HelveticaNeueCyr-Roman;
}

.clear{
clear:both;
}

/* Õëåáíûå êðîøêè*/
#cont .breadcrumb span.divider.icon-location{display: none;}
#cont div.jk-product-page .breadcrumb {margin-bottom: 17px; padding: 9px 9px;}
#cont .breadcrumb {
    text-align: center;
    margin-bottom: 8px; 
    padding: 0;
    max-width: 100%;
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
}
#cont ul.breadcrumb li{margin: 0; padding: 8px 0;font: 15px HelveticaNeueCyr-Roman;list-style: none;display: inline;}
#cont .breadcrumb span{color: #737373;text-shadow: none;display: inline;padding-left: 1px;}
#cont .breadcrumb a{font: 15px HelveticaNeueCyr-Roman;text-shadow: none;font: 15px HelveticaNeueCyr-Roman;}
#cont .breadcrumb a:link{
    color: #737373;
}
#cont .breadcrumb a:visited{
    color: #737373;
}
#cont .breadcrumb a span:hover{
    color: #C49E68;
}
#cont .breadcrumb a:hover{
    color: #C49E68;
    text-decoration: none;
}
#cont .breadcrumb a:active{
    color: #737373;
}
/*CONTENT*/
#cont .seo{height: 250px;overflow: auto;padding-right: 15px;}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #C5A87B;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}
#cont{
    width: 98%;
    height: auto;
    min-height: 250px;
    padding: 1%;
    margin: 0 auto 20px;
    overflow: hidden;
}
#cont p,#cont .category-desc-description{
    font: 16px HelveticaNeueCyr-Roman;
    color: #5a5a5a;
    line-height: 1.7;
    text-align: justify;
}
#cont p.bonus{font: 20px HelveticaNeueCyr-Roman;text-align: center;color: #161616;margin-bottom: 10px!important;}
#cont p.cont_hr{text-align: center;}
strong, b {
    font: 16px HelveticaNeueCyr-Bold;
}
#cont img{max-width: 100%;height: auto;}
#cont table img {
     border: 0px solid #BCBCBC;
     margin: 0px;
}
#cont hr{
    height: 0.2px;
    width: auto;
    background-color: #002655;
}
#cont div.item-page ul li{
    background-image:url(/images/design/arrow-link.png);
    background-repeat: no-repeat;
    background-position: left center;
    font: 16px HelveticaNeueCyr-Roman;
    color: #5a5a5a;
    line-height: 1.5;
    text-align: left;
    padding: 11px 0px 9px 28px;
}
#cont div.item-page ol {
    list-style-type: none; /* Óáèðàåì èñõîäíûå ìàðêåðû */
    counter-reset:  item; /* Îáíóëÿåì ñ÷åò÷èê ñïèñêà */
   }
#cont div.item-page li:before {
    content: counter(item) ') '; /* Äîáàâëÿåì ê ÷èñëàì ñêîáêó */
    counter-increment: item; /* Çàäà¸ì èìÿ ñ÷åò÷èêà */
    padding: 7px 8px 7px 0px;
   }
#cont div.item-page ol li{
    padding: 7px 0px 7px 0px;
	font: 16px HelveticaNeueCyr-Roman;
    color: #5a5a5a;
    line-height: 1.5;
    text-align: left;
   }
#cont div.item-page ul li:before {
    content: none; /* Äîáàâëÿåì ê ÷èñëàì ñêîáêó */
    counter-increment: none /* Çàäà¸ì èìÿ ñ÷åò÷èêà */
}
#cont div.item-page a{
    font: 16px HelveticaNeueCyr-Roman;
}
#cont div.item-page a:link{
    color: #bc9b70;
}
#cont div.item-page a:visited{
    color: #bc9b70;
}
#cont div.item-page a:hover{
    color: #035D92;
    text-decoration: underline;
}
#cont div.item-page a:active{
    color: #bc9b70;
    text-decoration: underline;
}

/*----------------------------- ÇÀßÂÊÀ ÓÇÍÀÒÜ ÑÒÎÈÌÎÑÒÜ ÑÀÉÒÀ -----------------------------------*/

/*na 2*/
#cont .su-row.sait_price_form{margin: 0 auto;padding: 4em 2%;width: 96%;
    background-image: url(/images/design/bg_6.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
#cont .su-row.sait_price_form img {max-width: 100%;height: auto;}
#cont .su-column.price_form_colum_1.su-column-size-1-1.su-column-size-medium-1-2{
    width: 100%;
    max-width: 800px;
    margin: 0 auto!important;
    padding: 10px 1%!important;
    background-image: url(/images/design/yg_z_1.png),url(/images/design/yg_z_2.png),url(/images/design/yg_z_3.png),url(/images/design/yg_z_4.png);
    background-repeat: no-repeat;
    background-position: left top, left bottom, right top, right bottom;
}

#cont .su-row.sait_price_form .com-baforms form{margin: 23px auto 0;}
#cont .su-row.sait_price_form .ba-form{
    border: 0px!important;
    padding: 0 0 1em!important;
    background: none !important;
}
#cont .su-row.sait_price_form .row-fluid.ba-row input{
    padding-left: 0px!important;
    background: none !important;
    border-top: 0px!important;
    border-right: 0px!important;
    border-left: 0px!important;
}
#cont .su-row.sait_price_form .row-fluid.ba-row textarea{
    padding-top: 11px!important;
    padding-left: 8px!important;
    background: none !important;
    border-right: 0px!important;
    border-left: 0px!important;
}
#cont .su-row.sait_price_form .ba-form label span, #cont .su-row.sait_price_form .ba-htmltext.tool p{
    color: #c5a87b;
    text-transform: uppercase;
    padding-bottom: 10px;
    display: block !important;
    font-size: 18px !important;
    margin: 0 !important;
}
#cont .su-row.sait_price_form .row-fluid.ba-row .ba-btn-submit{
    background: none !important;
    border: 2px solid #bda076 !important;
    color: #bda076 !important;
    display: block;
    margin: 1.3em auto 0!important;
    max-width: 220px!important;
    width: 100%!important;
    text-transform: uppercase;
    font-family: HelveticaNeueCyr-Roman!important;
    padding: 0;
}
#cont .su-row.sait_price_form .row-fluid.ba-row .ba-btn-submit:hover, #cont .su-row.sait_price_form p a:hover{
    border: 2px solid #fff !important;
    color: #fff !important;
    text-decoration: none;
}
#cont .su-row.sait_price_form input[type="button" i], 
input[type="submit" i], input[type="reset" i], 
input[type="file" i]::-webkit-file-upload-button{background: #c5a87b !important;padding: 8px 15px;color: white;}
#cont .su-row.sait_price_form .ba-form .ba-alert{border: 1px solid #e94b35 !important;}
#cont .su-row.sait_price_form div.span12{text-transform: uppercase;font-family: HelveticaNeueCyr-Roman!important;font-size: 24px!important;text-align: center!important;color: #fff!important;}
#cont .su-row.sait_price_form div.page-0{max-width: 550px;margin: 0 auto;padding: 5px 8px;}
#cont .su-row.sait_price_form .ba-form input[type="radio"] + span:before{height: 14px !important;width: 14px !important;}
#cont .su-row.sait_price_form .ba-form input[type="radio"]:checked + span:after{background: rgb(197, 168, 123) !important;height: 14px !important;width: 14px !important;}

textarea::-webkit-input-placeholder,input::-webkit-input-placeholder {color:#fff;line-height: normal;padding: 1em 0;}
textarea::-moz-placeholder,input::-moz-placeholder          {color:#fff;line-height: normal;padding: 1em 0;}/* Firefox 19+ */
textarea:-moz-placeholder,input:-moz-placeholder           {color:#fff;line-height: normal;padding: 1em 0;}/* Firefox 18- */
textarea:-ms-input-placeholder,input:-ms-input-placeholder      {color:#fff;line-height: normal;padding: 1em 0;}

/*Öèòàòà ØÎÒÊÎÄ*/
#cont .su-blockquote-align-left{float: none;margin: 20px 0 10px 0 !important;}
#cont .su-blockquote-font-1 .su-blockquote-inner{font: 16px HelveticaNeueCyr-Roman;line-height: 1.7;font-style: italic;color: #272727;}
#cont .su-blockquote .su-blockquote-cite{font-size: 18px;}
/*BOX ØÎÒÊÎÄ*/
#cont .su-box-title{font-weight: normal;font: 25px HelveticaNeueCyr-Roman;padding: 0.4em 0.7em;}
#cont .su-box-content{color: #5a5a5a;line-height: 1.7;font-size: 15px;}
#cont .su-box{border-width: 1px;margin: 0 0 1.2em 0;}
/*ÏÎÄÑÊÀÇÊÀ ØÎÒÊÎÄ*/
#cont .su-button.su-button-style-default{background: none;}
#cont .su-button.su-button-style-default span{padding: 0;font-size: 15px;line-height: 1.7;padding: 0;}
.qtip-content{
	font: 15px HelveticaNeueCyr-Roman!important;
    color: #5a5a5a!important;
    line-height: 1.5!important;
    text-align: left!important;
}
.qtip-bootstrap .qtip-titlebar,.qtip-titlebar{font: 19px HelveticaNeueCyr-Roman!important;}
/*Ñïèñîê ØÎÒÊÎÄ*/
#cont .su-list.su-list-style-default li{background: none;}
/*Ïðèçûâ ê äåéñòâèþ ØÎÒÊÎÄ*/
#cont .cta-content > h3{text-align: center;}
#cont a.cta-dbtn.visible-phone{color: white!important;}
/*DROPFILES*/
#dropfiles-box-player,#dropfiles-box-loading{z-index: 99999999999!important;}
#cont div.file a{text-transform: uppercase;}
#cont a.downloadlink,#cont a.openlink.dropfileslightbox{text-transform: none!important;}
#cont .dropfiles-content.dropfiles-content-default .file{border-bottom: 1px solid #B9A675;min-height: 90px;}


/*KOLONKI ZAGOTOVKI*/
/*na 2*/
#cont .su-row.cont_2_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_2_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_2_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
#cont .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{
    width: 49%;
    margin: 0 auto 15px auto!important;
    padding: 10px 1%!important;
}
@media screen and (max-width:500px){
    #cont .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #cont .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 95%;}
}
/*na 3*/
#cont .su-row.cont_3_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_3_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_3_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
#cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
#cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{
    width: 33%;
    margin: 0 auto 15px auto!important;
    padding: 10px 1%!important;
}
@media screen and (max-width:700px){
    #cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 55%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:600px){
    #cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 70%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:500px){
    #cont .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
    #cont .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 95%;}
}
/*na 4*/
#cont .su-row.cont_4_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_4_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_4_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
#cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
#cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
#cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{
    width: 24%;
    margin: 0 auto 15px auto!important;
    padding: 10px 1%!important;
}
@media screen and (max-width:1024px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 49%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:900px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 24%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:768px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 49%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:500px){
    #cont .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #cont .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 95%;}
}
/*na 5*/
#cont .su-row.cont_5_colum{margin: 0 auto;padding: 0;width: auto;}
#cont .su-row.cont_5_colum p.izob{text-align: center!important;margin: 0 auto;}
#cont .su-row.cont_5_colum img {max-width: 100%;height: auto;}
#cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
#cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{
    width: 20%;
    margin: 0 auto 15px auto!important;
    padding: 10px 1%!important;
}
@media screen and (max-width:1024px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 33%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:900px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 20%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:850px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 33%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:700px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 49%;margin: 0 auto 7px auto;}
}
@media screen and (max-width:500px){
    #cont .su-column.cont_5_colum_1.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_2.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_3.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_4.su-column-size-1-1.su-column-size-medium-1-5,
    #cont .su-column.cont_5_colum_5.su-column-size-1-1.su-column-size-medium-1-5{width: 95%;}
}

#footer_bg{
    width: 100%;
    height: auto;
    margin: 10px auto 0;
    background-image: url(/images/design/foot_bg.jpg);background-repeat: no-repeat;background-position: center top;background-size: cover;
    color: #fff;
}
/*na 2*/
#footer_bg .su-row.cont_2_colum{margin: 0 auto;padding: 2em 0;width: 100%;max-width: 1600px;}
#footer_bg .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 22%;margin: 0 auto!important;padding: 5px 1%!important;}
#footer_bg .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 78%;margin: 0 auto!important;padding: 5px 1%!important;}
/*na 3*/
#footer_bg .su-row.foot_3_colum{margin: 0 auto;padding: 15px 0 0;width: 100%;}
#footer_bg .su-row.foot_3_colum img {max-width: 100%;height: auto;}
#footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
#footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
#footer_bg .su-column.foot_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{
    width: 33%;
    margin: 0 auto 15px auto!important;
    padding: 10px 1%!important;
}
#footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
#footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{
    background-image: url(/images/design/line_f.png);background-repeat: no-repeat;background-position: 82% center;
}
#footer_bg .icon_description_text, #footer_bg .icon_description_text a{
    font: 17px HelveticaNeueCyr-Roman;
    color: #fff;
    line-height: 1.5;
}
#footer_bg .icon_description_text a{text-decoration: none;}
/*na 2*/
#footer_bg .su-row.soc_2_colum{margin: 0px auto 0;padding: 0;width: 100%;}
#footer_bg .su-row.soc_2_colum img {max-width: 100%;height: auto;}
#footer_bg .su-column.soc_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 0%;margin: 0 auto!important;padding: 5px 1%!important;}
#footer_bg .su-column.soc_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 100%;margin: 0 auto!important;padding: 10px 1%!important;}
#footer_bg p.soc_bot{float: left;margin: 0!important;padding-right: 6%;}
#footer_bg p.soc_bot:last-child{padding-right: 0px;}
#footer_bg p.soc_bot img:hover{opacity: 0.7;}

#copy{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 15px 0;
    background-image: url(/images/design/copy_bg.jpg);background-repeat: no-repeat;background-position: center top;background-size: cover;
}
#copy p{
    font: 17px HelveticaNeueCyr-Roman;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    margin: 0px!important;
}
/*________________________________________________________________FOOTER C______________________________________________________________*/


/*_________________________________________________ 1-é ÁËÎÊ__________________________________________________________*/

/*Ïîðÿäèíñêèé*/
p.p_text{text-align: center!important;font: 17px HelveticaNeueCyr-Roman!important;line-height: 1.5!important;}
p.portfolio_img{margin: 0px!important;}
#cont p.center{text-align: center!important;margin: 35px auto 40px;}
#cont p.center a{
    text-transform: uppercase;
    font: 17px HelveticaNeueCyr-Roman!important;
    color: #090909!important;
    border: 2px solid #090909;
    padding: 10px 30px;
    text-align: center;
}
#cont p.center a:hover{text-decoration: none;color: #C49E68!important;border: 2px solid #C49E68;}
div.opisanie{max-width: 1200px;width: 100%;display: block;margin: 50px auto;height: 240px;overflow: auto;}
div.opisanie p{font: 16px HelveticaNeueCyr-Roman!important;line-height: 1.5!important;padding: 0 3%;}
/*____________________________________________________________ÊÎÍÒÀÊÒÛ___________________________________________________________*/

/*ôîðìà óçíàòü ñòîèìîñòü*/
#cont .su-row.cont_fotm_price{margin:30px auto 30px;padding: 0;width: 100%;max-width: 1000px;background: #F4F4F4;}
#cont .su-column.fotm_price_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 98%;margin: 0 auto!important;padding: 1em 1%!important;max-width: 850px;}
#cont .su-row.cont_fotm_price .ba-form .ba-radioMultiple span{font-family:HelveticaNeueCyr-Roman;line-height: 28px;}
#cont .su-row.cont_fotm_price .ba-form span{font: 17px HelveticaNeueCyr-Roman;}
#cont .su-row.cont_fotm_price div.ba-radioMultiple.tool{margin: 20px 0px;}
#cont .su-row.cont_fotm_price .ba-form label{margin-bottom: 9px;}
#cont .su-row.cont_fotm_price .ba-form label span{font-size: 18px!important;color: #B99D6B!important;}

/*áëîê ïîðòôîëèî - óçíàòü ñòîèìîñòü*/
#cont .su-row.contacktu_portfolio{margin:0 auto 40px;padding: 0;width: auto;text-align: center;}
#cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2,
#cont .su-column.contacktu_port_2.su-column-size-1-1.su-column-size-medium-1-2{
    width: 50%;
    margin: 0 auto 0px auto!important;
    padding: 1% 1%!important;
}
#cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2{background: #F8F8F8;}
#cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2 p.zag_tel_p{text-align: center;font: 17px HelveticaNeueCyr-Roman;color: #000;letter-spacing: 1px;}
#cont .su-column.contacktu_port_2.su-column-size-1-1.su-column-size-medium-1-2{background: #F4F4F4;}
#cont .su-column.contacktu_port_2.su-column-size-1-1.su-column-size-medium-1-2 p{text-align: center;font: 17px HelveticaNeueCyr-Roman;color: #000;line-height: 1.4;max-width: 350px;margin: 5px auto 15px;}
#cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2 p{text-align: center;font: 17px HelveticaNeueCyr-Roman;color: #000;line-height: 1.4;max-width: 350px;margin: 15px auto;}

@media screen and (max-width:800px){
    #cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2,
    #cont .su-column.contacktu_port_2.su-column-size-1-1.su-column-size-medium-1-2{width: 100%;}
    #cont div.zag_tel{padding: 5px 0 2%!important;margin: 0px 0 5px 0!important;}
    #cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2{padding-bottom: 25px!important;}
}
#cont div.zag_contaktu{
    padding: 3% 0 1%;
    color: #000;
    font: 24px HelveticaNeueCyr-Bold;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;
    display: block;
    line-height: 1.5;
}
#cont .su-row.contacktu_portfolio input.popup-btn{
    text-transform: uppercase;
    max-width: 230px;
    width: 100%;
    font-family: HelveticaNeueCyr-Roman;
    padding: 13px 4%!important;
    margin: 15px auto 20px;
    border-radius: 0px!important;
}

#cont .su-row.contacktu_portfolio a.port_vnytr{
    text-transform: uppercase;
    font: 17px HelveticaNeueCyr-Roman!important;
    color: #fff !important;
    background: #B99D6B;
    padding: 13px 4%;
    text-align: center;
    max-width: 230px;
    width: 100%;
    display: block;
    margin: 0 auto;
    border: none;
}
#cont .su-row.contacktu_portfolio a.port_vnytr:hover{text-decoration: none;opacity: 0.8;color: white !important;}

#cont .extravote{margin: 20px auto; width: 330px;text-align: center;}
#cont div.extravote-ocenka{padding: 10px 0;font: 19px HelveticaNeueCyr-Roman!important;}
#cont .extravote-info{font-size: 16px;}
.extravote-stars, .extravote-star a, .extravote-info, .extravote-stars .current-rating{line-height: 30px!important;}
#cont .extravote-stars{margin: 0 9px 0 0!important;}
#cont .extravote-info{margin: 0 0 0 4px!important;}

/*Portfolio*/
/*na 2*/
#cont .su-row.portfolio_colum{margin: 1em auto 0;padding: 0;width: 100%;max-width: 1600px;}
#cont .su-row.portfolio_colum img{max-width: 100%;}
#cont .su-column.portfolio_colum_1.su-column-size-1-1.su-column-size-medium-1-2{
    width: 49%;
    margin: 0 1% 15px auto!important;
    padding: 0!important;
}
#cont .su-column.portfolio_colum_2.su-column-size-1-1.su-column-size-medium-1-2{
    width: 49%;
    margin: 0 auto 15px 1%!important;
    padding: 0!important;
}

#cont .su-trailer-box .su-trailer-box-desc{padding: 17% 5%;}
#cont .su-trailer-box .su-trailer-box-content,
#cont .su-trailer-box .su-trailer-box-content p{font-size: 19px!important;text-align: center!important;font-family: HelveticaNeueCyr-Roman;color: #FFFFFF!important;line-height: 1.5 !important;}
#cont .su-trailer-box img{min-width: 1px;margin: 0 auto;}
#cont .su-trailer-box .su-trailer-box-content p.podrobnee{text-transform: uppercase;padding: 7px 15px;border: 1px solid #fff;max-width: 120px;margin: 3% auto;font-size: 17px!important;}
@media screen and (max-width:1366px){
    #cont .su-trailer-box .su-trailer-box-desc{padding: 13% 5%;}
    #cont p.podrobnee{font-family: HelveticaNeueCyr-Roman!important;}
}
@media screen and (max-width:1280px){
    #cont .su-row.portfolio_colum p img{max-width: 50%;}
    #cont .su-trailer-box .su-trailer-box-desc{padding: 10% 5%;}
    #cont .su-trailer-box .su-trailer-box-content{font-size: 17px !important;text-align: center;}
    #cont p.podrobnee{font-size: 15px!important;padding: 6px 11px;}
}
@media screen and (max-width:1000px){
    #cont .su-row.portfolio_colum{max-width: 800px;}
    #cont .su-column.portfolio_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #cont .su-column.portfolio_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 98%;}
    #cont .su-row.portfolio_colum p img{max-width: 50%;}
    #cont .su-trailer-box .su-trailer-box-desc{padding: 17% 5%;}
    #cont .su-trailer-box .su-trailer-box-content{font-size: 19px!important;text-align: center;}
    #cont p.podrobnee{font-size: 17px!important;padding: 7px 15px;}
    #cont .su-row.contacktu_portfolio input.popup-btn{font-size: 16px !important;}
    #cont div.zag_contaktu{font: 21px HelveticaNeueCyr-Bold;padding: 1em 1% 0;line-height: 1.4 !important;}
    #cont .su-row.contacktu_portfolio a.port_vnytr{font: 16px HelveticaNeueCyr-Roman!important;}
}
@media screen and (max-width:800px){
    .jllikeproSharesContayner .event-container>div{padding: 10px 10px 10px 5px !important;}
    #cont .su-trailer-box .su-trailer-box-content p.podrobnee{font-size: 16px !important;}
}
@media screen and (max-width:700px){
    #cont .su-row.portfolio_colum{margin: 1em auto 3em;}
    #cont p.center{margin-bottom: 2em!important;}
    #cont a.port{font: 16px HelveticaNeueCyr-Roman!important;padding: 12px 30px!important;}
    #cont .su-trailer-box .su-trailer-box-desc{padding: 15% 5%;}
    #cont .su-trailer-box .su-trailer-box-content, #cont .su-trailer-box .su-trailer-box-content p{font-size: 17px !important;text-align: center;}
    #cont p.podrobnee{font-size: 15px!important;padding: 6px 11px;}
    #cont .su-row.contacktu_portfolio input.popup-btn{margin: 5px auto 10px;font-size: 15px !important;}
    #cont .su-row.contacktu_portfolio a.port_vnytr{font: 15px HelveticaNeueCyr-Roman!important;}
}
@media screen and (max-width:600px){
    #cont .su-row.portfolio_colum p img{max-width: 50%;}
    #cont .su-trailer-box .su-trailer-box-desc{padding: 13% 5%;}
    #cont .su-trailer-box .su-trailer-box-content, #cont .su-trailer-box .su-trailer-box-content p{line-height: 1.4 !important;}
    #cont p.podrobnee{font-size: 14px!important;padding: 5px 9px;}
    #cont .su-column.contacktu_port_2.su-column-size-1-1.su-column-size-medium-1-2 p, 
    #cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2 p{font: 16px HelveticaNeueCyr-Roman;line-height: 1.4;}
    #cont .su-column.contacktu_port_1.su-column-size-1-1.su-column-size-medium-1-2 p.zag_tel_p{font: 16px HelveticaNeueCyr-Roman;line-height: 1.4;}
    #cont .su-trailer-box .su-trailer-box-content p.podrobnee{font-size: 15px !important;}
    
}
@media screen and (max-width:500px){
    #cont .su-row.portfolio_colum p img{max-width: 50%;}
    #cont .su-trailer-box .su-trailer-box-desc{padding: 10% 3%;}
    .su-trailer-box-style10 .su-trailer-box-desc::before{border:0px!important;}
    #cont div.zag_contaktu{font: 20px HelveticaNeueCyr-Bold;line-height: 1.3 !important;}
}
@media screen and (max-width:460px){
    #cont .su-trailer-box .su-trailer-box-desc{padding: 5% 2%;}
}
@media screen and (max-width:400px){
    #cont .su-trailer-box-style10 .su-trailer-box-content{padding: 5px 10px;}
    #cont .su-trailer-box-style10 .su-trailer-box-desc::after{border:0px!important;}
    #cont .su-row.portfolio_colum p img{max-width: 70%;}
    #cont .su-trailer-box .su-trailer-box-desc{padding: 3% 1%;}
     #cont .su-trailer-box .su-trailer-box-content, #cont .su-trailer-box .su-trailer-box-content p{line-height: 1.2!important;font-size: 16px !important;}
}
#cont p.center{text-align: center!important;margin-bottom: 5%;}
#cont a.port1{
    text-transform: uppercase;
    font: 20px HelveticaNeueCyr-Roman!important;
    color: #090909!important;
    border: 2px solid #090909;
    padding: 12px 40px;
    text-align: center;
}
#cont a.port1:hover{text-decoration: none;color: #C49E68!important;border: 2px solid #C49E68;}

/*ÏÀÃÈÍÀÖÈß ÑÒÐÀÍÈÖ*/

#cont div.pagenav, div.pagenav div {
  list-style: none; list-style-type:none; list-style-image: none;
  margin:0; padding:0; border: 0;
  overflow: hidden;
  width: 98%;
}
#cont div.pagenav {
  border: 1px solid #ddd;
  clear: both;
  max-width: 1000px;
  margin: 0 auto;
  background-color: #fdfdfd;
  margin-top: 2em;
}
#cont div.pagenav div.pagenav-prev { float: left; width:auto;background: none;text-align: center;width: 49.7%;padding: 1.4em 0;border-right: 1px solid #ddd;}
#cont div.pagenav div.pagenav-next { float: left; width:auto;background: none;text-align: center;width: 50%;padding: 1.4em 0;}
#cont span.pagenav-prev-pretext{display: block;}
#cont span.pagenav-next-pretext{display: block;}
#cont div.pagenav div.pagenav-next:hover, #cont div.pagenav div.pagenav-prev:hover{background-color: #f4f4f4;}
#cont div.pagenav div.pagenav-next a, #cont div.pagenav div.pagenav-prev a{padding: 15px 2% 0;display: block;text-align: center !important;}
@media screen and (max-width:700px){
    #cont div.pagenav div.pagenav-prev, #cont div.pagenav div.pagenav-next {width: 98%;border-right: 0px solid #ddd;padding: 0.8em 0;}
    #cont div.pagenav div.pagenav-prev{border-bottom: 1px solid #ddd;}
    #cont div.pagenav div.pagenav-next a, #cont div.pagenav div.pagenav-prev a{padding: 8px 2% 0;line-height: 1.4;}
}
